---
password_reset:
  title: מדיניות תפוגת סיסמה
  content: >
    קובע כמה תדיר (בחודשים) משתמש סגל יחוייבו לשנות את סיסמתם. אם כבוי (קבע כ"ללא תפוגה"), סיסמאות לא יפוגו.
password_expiration_policy:
  title: מדיניות תפוגת סיסמה
  content: >
    בחר כמה תדיר סוכנים יחויבו לשנות את סיסמתם. אם כבוי (כלומר, <span class="doc-desc-opt">ללא תפוגה</span>), סיסמתם לא תפוג.
allow_password_resets:
  title: אפשר החלפת סיסמא
  content: >
    הפעל את יכולת זו אם ברצונך להציג את הקישור <span class="doc-desc-title">"שכחתי סיסמא"</span> ב<span class="doc-desc-title">פאנל התחברות הסגל</span> לאחר ניסיון התחברות כושל.
reset_token_expiration:
  title: חלון איפוס סיסמה
  content: >
    בחר את משך הזמן (בדקות) עבורו <span class="doc-desc-title">אות החלפת הסיסמא</span> יהיה תקף. כאשר סוכן יבקש <span class="doc-desc-title">החלפת סיסמא</span>, ישלח אליהם בדוא"ל אות אשר יאפשר להחלפה להתבצע.
staff_session_timeout:
  title: הפסקת session של הסגל
  content: >
    בחר את זמן הסרק המקסימלי (בדקות) לפני שסוכן מחויב להתחבר שנית.<br><br>אם ברצונך לבטל <span class="doc-desc-title">הפסקת session של הסגל</span>, הכנס 0.
client_session_timeout:
  title: הפסקת session של משתמשים
  content: >
    בחר את זמן הסרק המקסימלי (בדקות) לפני שמשתמש יחויב להתחבר שנית.<br><br>אם ברצונך לבטל <span class="doc-desc-title">הפסקת session של הסגל</span>, הכנס 0.
bind_staff_session_to_ip:
  title: צרף session סגל ל-IP
  content: >
    הפעל אפשרות זו אם ברצונך שסוכן יזכר באמצעות ה-IP הנוכחי שלו בזמן התחברות.<br><br>הגדרה זו אינה ממומלצת למשתמשים אשר כתובת ה-IP שלהם מוקצת באופן דינאמי.
registration_method:
  title: הגדרות הרשמה
  content: >
    <span class="doc-desc-title">שיטת הרשמה</span> ו<span class="doc-desc-title">דרישת הרשמה</span> משומשים יחד כי להגדיר כיצד משתמשים נרשמים וניגשים לפורטל האינטרנטי של מרכז העזרה שלך. הטבלה מתחת מסכמת כיצד שתי ההגדרות מפורשות ע"י המערכת. <table border="1" cellpadding="2px" cellspacing="0" style="margin-top:7px" >
    <tbody style="vertical-align:top;"> 
    <tr><th>דרישת הרשמה</th> <th>שיטת הרשמה</th> <th>תוצאה</th></tr> 
    <tr><td>לא</td><td>ציבורי</td> <td>הרשמה מעודדת אך לא מחויבת עבור קריאות חדשות.</td></tr> <tr><td>כן</td><td>ציבורי</td> <td>הרשמה והתחברות דרושות עבור קריאות חדשות </td></tr> <tr><td>לא</td><td>פרטי</td> <td>כל אחד יכול ליצור קריאה, אך רק סוכנים יכולים ליצור חשבונות</td></tr> <tr><td>כן</td><td>פרטי</td> <td>גישת משתמשים היא ע"י הזמנה בלבד</td></tr> 
    <tr><td>לא</td><td>מבוטל</td> <td>אף אחד לא יכול ליצור חשבון, אך כל אחד יכול לפתוח קריאה. <em>כך osTicket פעלה לפני 1.9</em></td></tr> 
    <tr><td>כן</td><td>מבוטל</td> <td>בטל קריאות חדשות דרך פורטל האינטרנט</td></tr> 
    </tbody></table>
client_verify_email:
  title: חייב אימות דרך דוא"ל
  content: >
    בטל אפשרות זו על מנת לתת למשתמשיך גישה מיידית לקריאות דרך דף ההתחברות "בדוק מצב קריאה" בפורטל הלקוח. אם מופעל, (ברירת המחדל), משתמשים יחויבו לקבל דוא"ל ולעקוב אחר הקישור בדוא"ל על מנת לצפות בקריאה.<br><br> ביטול אימות דוא"ל עלול לאפשר לצד שלישי (לדוגמא, משתפי פעולה בקריאות) להתחזות לבעלי קריאה.
